Status: Closed Start date: 09/02/2016
Priority: Normal Due date:

Assignee: Veronique bouzid % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision:

Description

Ce test enchaine

- 1800s de Normal mode
- 900s de SBM1

- 900s de SBM2

- 600s de NORMAL

- 600s de BURST

- 600s de NORMAL

- Fin en STANDBY

Il va permettre de vérifier la non discontinuite des produits NORMAL MODE indépendamment des transitions en SBM1, SBM2,
NORMAL.

Lors du passage en burst, plus de produits

Lors du passage en NORMAL, verifier que tous les produits NORMAL reviennent correctement.

Les fichiers (2016_02_09_08_09_33_*) sont stockés sur pc-instru /Weeklyerased/Thomas/run-2016-02-09-3.0.0.19-1.1.89.
Les fichiers (2016_02_09_08_09_33_*) sont également sur pc-faust9 dans le répertoire
/home/validation/data/R3/3.0.0.19/TEST-UNITAIRES/all-modes

Contexte du test

FSW 3.0.0.19

VHDL 1.1.89

EM sans Timegen

SocExplorerEngine.getSocExplorer: Version = 0.6.2, Branch = default, Changeset = 819d0376d481
StarDundee

History

#1 - 09/02/2016 09:45 AM - Veronique bouzid

- Description updated

#2 - 09/02/2016 04:29 PM - thomas chust

- File tests_time_swf_VHDL-1.1.89_FSW-3.0.0.19_2016_02_09_test added
- File plot_delta SWF_F2_test.png added

- File plot_delta_ SWF_F1_test.png added

- File plot_delta_ SWF_FO0_test.png added

- File tests_time_asm_VHDL-1.1.89_FSW-3.0.0.19_2016_02_09_test added
- File tests_time_cwf VHDL-1.1.89_FSW-3.0.0.19_2016_02_09_test added

- Assignee changed from thomas chust to Veronique bouzid

Résultats en premiére analyse concluants.

- un trou de 642 s sur les SWF est observé durant le BURST mode (ce qui est normal). Belles resynchronisations :)
- les centrages sont OK

- régularité (et absence selon le mode) des paquets CWF OK

Voir les fichiers joints.

#3 - 09/03/2016 01:53 PM - Veronique bouzid
- Status changed from New to Closed

Files

test_modes-noTimegen_normal+sbm1+sbm2+normal_22s.py
tests_time_swf_VHDL-1.1.89_FSW-3.0.0.19_2016_02_09_test
plot_delta_ SWF_F2_test.png

plot_delta_ SWF_F1_test.png

plot_delta_ SWF_FOQ_test.png
tests_time_asm_VHDL-1.1.89_FSW-3.0.0.19_2016_02_09_test
tests_time_cwf_VHDL-1.1.89_FSW-3.0.0.19_2016_02_09_test
